News for package bumblebee

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 3.0 (quilt)
Source: bumblebee
Binary: bumblebee, bumblebee-nvidia
Architecture: linux-any
Version: 3.2.1-14
Maintainer: Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>
Uploaders:  Aron Xu <aron@debian.org>, Vincent Cheng <vcheng@debian.org>, Yunqiang Su <wzssyqa@gmail.com>, Luca Boccassi <luca.boccassi@gmail.com>,
Homepage: https://launchpad.net/~bumblebee
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-nvidia/bumblebee.git
Vcs-Git: https://anonscm.debian.org/git/pkg-nvidia/bumblebee.git
Build-Depends: debhelper (>= 9), dh-autoreconf, dh-systemd (>= 1.4), help2man, libbsd-dev (>= 0.2.0), libglib2.0-dev, libx11-dev, pkg-config, libkmod-dev
Package-List:
 bumblebee deb utils extra arch=linux-any
 bumblebee-nvidia deb contrib/utils extra arch=amd64,i386
Checksums-Sha1:
 81c5b64f16829f6810783d2937b0ddb5e0a78497 145329 bumblebee_3.2.1.orig.tar.gz
 142c5de8994343e02c4b27983f62ef6245b01a2a 17560 bumblebee_3.2.1-14.debian.tar.xz
Checksums-Sha256:
 968250e126da326e6eea24082b7adfc454214c26898fa09dcb73299d4336d45e 145329 bumblebee_3.2.1.orig.tar.gz
 c5919af06f5512d3ae552e06c0e2e192e402a5b7a7117af738a71679544d9ced 17560 bumblebee_3.2.1-14.debian.tar.xz
Files:
 f5cbcf84767a053ba6c70524d7e20f05 145329 bumblebee_3.2.1.orig.tar.gz
 291e5a49948b7dfaba83906fe08d23c5 17560 bumblebee_3.2.1-14.debian.tar.xz

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBAgAGBQJYh2MoAAoJEChr9+/NdyQeI1EQAM1OuWK6u0ryncjkHIpN2pm6
fiw/aEEyDhyadMWEwwO2GYzy/OHndDYVFri09qeSF/MlLIaaCi9G6CqCyurr2u+m
DW2UBJL7/B0MJbYqj4jdKr06WE4muO+g95SGBTH8gy5PSlLOIgcdfh7Fno7AuVl0
ArK+7RscUVJy6TqP0FygxebCbSrwuPOPyY7G7+b2B+4R0r0cuCgr+N/DAZNSI2Kw
EZK78NHuKALsSn427x387wHUHZRG1r9S9pippnq/EKh0I63KaTBxdwTQqaybvDcN
1YYx9W8MAv1YIfpwhlwjAJzO+dVOUDXhm1HgRYMXhKbITDa5C0D90kP8Ho94NMNp
7QCIoNdFx8d7FX22WHCCWnTQqDSNBLYJpOZRROYeqZPw+SlXDg0OVeH4N8hOlNVR
oY2x6mxoVFc5TP/rSrpUHwJKEBC4tBRMmTDZP6UPBYEdNNBgMrccbQ3SsIeZjirY
CvaFrgjwJpVKJq2JaAazHAynHF2B/12qVGT5G+quK0Wvk227Xrn1FDnzw5gjQY+d
c5rN6vdXvaxhe8149lCeyFFsHz3veBcwv0OXFWZit5081pHC/taba5OtUMtJK7tG
5kSnboaMkm+0o+rX6ZZ5njlYyhGDa8clyHKxx2T99dgNQhTG5Kq32ZyEeGxQuNwB
FlUD0yT/VK16mHaADzAj
=WfMe
-----END PGP SIGNATURE-----

<span id="changes">Changes:</span>
bumblebee (3.2.1-14) unstable; urgency=medium

  * Add dependency to lsb-base (>= 3.0-6) to fix Lintian Error
  * Add blacklist and dependency for nvidia-367*

 -- Luca Boccassi <luca.boccassi@gmail.com>  Tue, 24 Jan 2017 14:20:27 +0000